# Generated by Django 4.2 on 2024-08-02 08:58

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0020_querysnapshot_done_monuments_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='wlmcategoryrule',
            name='geo_context',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='wlm_category_rules', to='main.geocontext'),
            preserve_default=False,
        ),
    ]
